The Cryptome Web site was recently infected with the Blackhole exploit kit.

"The site, which posts a wide range of open source intelligence and leaked documents, was compromised on February 8 and had its entire contents modified to install the Blackhole exploit kit," writes Threatpost's Paul Roberts. "This is the second major breach at Cryptome, which was the target of a hack in October, 2010, after the site published documents critical of Wikileaks and its founder, Julian Assange."

"The infection was first identified on Sunday, February 12, but seems to date to February 8th, at least," Roberts writes.

Go to "Leak Site Hacked, Running Blackhole Exploit Kit" to read the details.

For regular security news updates, follow eSecurityPlanet on Twitter: @eSecurityP.